
/* 
specific colors for category links; class determined by category ID
<a href="http://www.yourememberthat.com/c/8/1940s/" class="yrt_catcolor_nav_default yrt_catcolor_nav_8"> 1940s</a>
note use of multiple classes above example...
*/

/* also see functions file (nav links) and other stylesheet... */

/* default if a certain category ID has no class defined below yet */
/* for nav links... */
.yrt_catcolor_nav_default {
	background: url(../../images/YouRememberThat/nav_catcolor_default.gif) no-repeat 10px 50%;
}
a.yrt_catcolor_nav_default,
a.yrt_catcolor_nav_default:visited {
	color:#0909D9;
}
/* for other (non-nav) links, etc... */
a.yrt_catcolor_default,
a.yrt_catcolor_default:visited { 
	color:#0909D9;
}
img.yrt_catcolor_default {
	border: 2px solid #0909D9;
	margin: 0 8px 8px 0;
}



/* category ID specific colors and bullets below */

.yrt_catcolor_nav_2  { background: url(../../images/YouRememberThat/nav_catcolor_2.gif) no-repeat 10px 50%; }
a.yrt_catcolor_nav_2,
a.yrt_catcolor_nav_2:visited { color:#014343; }
a.yrt_catcolor_2,
a.yrt_catcolor_2:visited     { color:#014343; }
img.yrt_catcolor_2   { border: 2px solid #014343; }

.yrt_catcolor_nav_3  { background: url(../../images/YouRememberThat/nav_catcolor_3.gif) no-repeat 10px 50%; }
a.yrt_catcolor_nav_3,
a.yrt_catcolor_nav_3:visited { color:#FF3333; }
a.yrt_catcolor_3,
a.yrt_catcolor_3:visited     { color:#FF3333; }
img.yrt_catcolor_3     { border: 2px solid #FF3333; }

.yrt_catcolor_nav_4  { background: url(../../images/YouRememberThat/nav_catcolor_4.gif) no-repeat 10px 50%; }
a.yrt_catcolor_nav_4,
a.yrt_catcolor_nav_4:visited { color:#0066FF; }
a.yrt_catcolor_4,
a.yrt_catcolor_4:visited     { color:#0066FF; }
img.yrt_catcolor_4     { border: 2px solid #0066FF; }

.yrt_catcolor_nav_5  { background: url(../../images/YouRememberThat/nav_catcolor_5.gif) no-repeat 10px 50%; }
a.yrt_catcolor_nav_5,
a.yrt_catcolor_nav_5:visited { color:#98530D; }
a.yrt_catcolor_5,
a.yrt_catcolor_5:visited     { color:#98530D; }
img.yrt_catcolor_5     { border: 2px solid #98530D; }

.yrt_catcolor_nav_6  { background: url(../../images/YouRememberThat/nav_catcolor_6.gif) no-repeat 10px 50%; }
a.yrt_catcolor_nav_6,
a.yrt_catcolor_nav_6:visited { color:#B1187E; }
a.yrt_catcolor_6,
a.yrt_catcolor_6:visited     { color:#B1187E; }
img.yrt_catcolor_6     { border: 2px solid #B1187E; }

.yrt_catcolor_nav_7  { background: url(../../images/YouRememberThat/nav_catcolor_7.gif) no-repeat 10px 50%; }
a.yrt_catcolor_nav_7,
a.yrt_catcolor_nav_7:visited { color:#F15800; }
a.yrt_catcolor_7,
a.yrt_catcolor_7:visited     { color:#F15800; }
img.yrt_catcolor_7     { border: 2px solid #F15800; }

.yrt_catcolor_nav_8  { background: url(../../images/YouRememberThat/nav_catcolor_8.gif) no-repeat 10px 50%; }
a.yrt_catcolor_nav_8,
a.yrt_catcolor_nav_8:visited { color:#0A6E60; }
a.yrt_catcolor_8,
a.yrt_catcolor_8:visited     { color:#0A6E60; }
img.yrt_catcolor_8     { border: 2px solid #0A6E60; }

.yrt_catcolor_nav_9  { background: url(../../images/YouRememberThat/nav_catcolor_9.gif) no-repeat 10px 50%; }
a.yrt_catcolor_nav_9,
a.yrt_catcolor_nav_9:visited { color:#660000; }
a.yrt_catcolor_9,
a.yrt_catcolor_9:visited     { color:#660000; }
img.yrt_catcolor_9     { border: 2px solid #660000; }

.yrt_catcolor_nav_12  { background: url(../../images/YouRememberThat/nav_catcolor_12.gif) no-repeat 10px 50%; }
a.yrt_catcolor_nav_12,
a.yrt_catcolor_nav_12:visited { color:#167C03; }
a.yrt_catcolor_12,
a.yrt_catcolor_12:visited     { color:#167C03; }
img.yrt_catcolor_12     { border: 2px solid #167C03; }

.yrt_catcolor_nav_13  { background: url(../../images/YouRememberThat/nav_catcolor_13.gif) no-repeat 10px 50%; }
a.yrt_catcolor_nav_13,
a.yrt_catcolor_nav_13:visited { color:#393546; }
a.yrt_catcolor_13,
a.yrt_catcolor_13:visited     { color:#393546; }
img.yrt_catcolor_13     { border: 2px solid #393546; }



/* common to all categories... */
a.yrt_catcolor_nav_default:hover {
		color:#000000;
		background-color: #dbdbdb;
}
a.yrt_catcolor_default:hover {
		color:#000000;
}

